
Quantification tool - Bug #652

Include word "by" on Order tab column

04/26/2013 10:47 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/26/2013

Priority: High Due date: 04/26/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Title of the column should be "Quantity for Accelerated Order Rounded up by Pack Size". See attached.

Should be displayed in the exported excel file as well.

History

#1 - 04/26/2013 12:16 PM - Oleksii Kurasov

- Due date set to 04/26/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/26/2013 12:49 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Typo round up.JPG 62.9 KB 04/26/2013 Luis Gustavo do Valle Bastos

Powered by TCPDF (www.tcpdf.org)

05/06/2025 1/1

http://www.tcpdf.org

